## golang-github-tjfoc-gmsm 1.1

=== debian/changelog ===
golang-github-tjfoc-gmsm (1.1-6~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Team upload.
  * Rebuild for jessie-backports-sloppy.

 -- Roger Shimizu <rogershimizu@gmail.com>  Mon, 27 Aug 2018 00:37:30 +0900

golang-github-tjfoc-gmsm (1.1-6~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Team upload.

 -- Roger Shimizu <rogershimizu@gmail.com>  Mon, 27 Aug 2018 00:37:09 +0900

golang-github-tjfoc-gmsm (1.1-6) unstable; urgency=medium

  * Team upload.

  [ Michael Stapelberg ]
  * Add debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci).

 -- Roger Shimizu <rogershimizu@gmail.com>  Sun, 26 Aug 2018 14:52:39 +0900

golang-github-tjfoc-gmsm (1.1-5) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:15:12 -0500

golang-github-tjfoc-gmsm (1.1-4) unstable; urgency=medium

  [ Chris Lamb ]
  * Dont ship .pem files (Closes: #885695)

  [ Alexandre Viau ]
  * Prepare upload.

 -- Alexandre Viau <aviau@debian.org>  Fri, 26 Jan 2018 14:15:25 -0500

golang-github-tjfoc-gmsm (1.1-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 15:51:37 -0500

golang-github-tjfoc-gmsm (1.1-2~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Team upload.
  * Rebuild for jessie-backports-sloppy.
  * debian/control:
    - Build-Depends on dh-golang (>= 1.19~) for jessie-backports.

 -- Roger Shimizu <rosh@debian.org>  Mon, 01 Jan 2018 23:13:38 +0900

golang-github-tjfoc-gmsm (1.1-2~bpo9+1) stretch-backports; urgency=medium

  * Team upload.
  * Rebuild for stretch-backports.

 -- Roger Shimizu <rosh@debian.org>  Mon, 01 Jan 2018 23:11:59 +0900

golang-github-tjfoc-gmsm (1.1-2) unstable; urgency=medium

  * Move to salsa.debian.org

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 23:29:55 -0500

golang-github-tjfoc-gmsm (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #884948)

 -- Alexandre Viau <aviau@debian.org>  Thu, 21 Dec 2017 16:23:33 -0500
