=== debian/control ===
Source: golang-github-tjfoc-gmsm
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang (>= 1.19~),
               golang-any,
               golang-golang-x-crypto-dev
Standards-Version: 4.1.1
Homepage: https://github.com/tjfoc/gmsm
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tjfoc-gmsm
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tjfoc-gmsm.git
XS-Go-Import-Path: github.com/tjfoc/gmsm
Testsuite: autopkgtest-pkg-go

Package: golang-github-tjfoc-gmsm-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-crypto-dev
Description: GM SM2/3/4 library based for Golang
 package sm2, sm3 and sm4 provide GM SM2/3/4 implementations
 for Golang.
