## golang-github-tjfoc-gmsm 1.2%2Bds

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	dh_auto_test
	find -type f \( -name '*.pem' -or -name 'ofile' \) -delete
