## golang-github-tjfoc-gmsm 1.2+ds

=== debian/changelog ===
golang-github-tjfoc-gmsm (1.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release: v1.2
  * debian/copyright:
    - Add .gitignore to "Files-Excluded".
  * debian/watch:
    - Update to adapt +ds source format.
  * debian/patches: Backport two commits from upstream.
    - [f915c2c] Change log for v1.2
    - [fb33d25] Fix r!=0 and r+k!=n when signing.

 -- Roger Shimizu <rogershimizu@gmail.com>  Fri, 23 Aug 2019 01:22:31 +0900
