=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 10),
-               dh-golang (>= 1.19~),
+               dh-golang,
                golang-any,
                golang-golang-x-crypto-dev
 Standards-Version: 4.1.1
