## golang-github-tjfoc-gmsm 1.3.0+ds

=== debian/changelog ===
golang-github-tjfoc-gmsm (1.3.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release: v1.3.0
  * debian/control:
    - Bump debhelper version to 12.
    - Bump policy version to 4.5.0
  * Add debian/upstream/metadata
  * debian/patches:
    - Remove upstreamed patches.

 -- Roger Shimizu <rosh@debian.org>  Sat, 25 Apr 2020 03:40:12 +0900
