=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
  ${shlibs:Depends},
  ${misc:Depends},
  golang-golang-x-crypto-dev
-Multi-Arch: foreign
 Description: GM SM2/3/4 library based for Golang
  package sm2, sm3 and sm4 provide GM SM2/3/4 implementations
  for Golang.
