## golang-github-tjfoc-gmsm 1.4.0

=== debian/changelog ===
golang-github-tjfoc-gmsm (1.4.0-1+eagle) UNRELEASED; urgency=medium

  * update

 -- Debian Go Packaging Team <team+pkg-go@tracker.debian.org>  Thu, 12 May 2022 11:19:05 +0800

golang-github-tjfoc-gmsm (1.4.0-1+eagle) unstable; urgency=medium

  * update

 -- Debian Go Packaging Team <team+pkg-go@tracker.debian.org>  Tue, 09 Mar 2021 18:08:39 +0800

golang-github-tjfoc-gmsm (1.3.0+ds-2) unstable; urgency=medium

  * update v1.4.0, sync github-golang-tjfoc-gmsm for sm2 aglo

 -- Uos hushijia <hushijia@uniontech.com>  Tue, 12 Jan 2021 17:51:34 +0800
